// Až se bot načte tak to napíše do konzole a jestli pošel, tak to oznámí adminům

import { Client } from "discord.js";
import { Modul } from "../utils/types";
import { adminLog, log } from "../utils/utils";

const exp: Modul = {
  on_ready: async () => {
    log("A jedeš!");
    if (process.argv.length < 3) return;
    const client: Client = module.exports.client;
    adminLog(client, "pošel jsem");
  }
};

module.exports = exp;
